Page MenuHomePhabricator

Drop table MediaWikiInstallPingback_15732959 from EventLogging DB
Closed, ResolvedPublic

Description

The schema was renamed during development so the only 2 rows in this table are Ori testing his code. This table is not needed and can be deleted to reduce future maintenance.

Event Timeline

MaxSem created this task.May 20 2017, 8:27 AM
Restricted Application added a project: Analytics. · View Herald TranscriptMay 20 2017, 8:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2017-05-22T09:15:33Z] <marostegui> Drop table MediaWikiInstallPingback_15732959 from db1046, db1047 and dbstore1002 - T165836

Marostegui closed this task as Resolved.May 22 2017, 9:16 AM
Marostegui claimed this task.
Marostegui added a subscriber: Marostegui.

Thanks for the ticket.
I have removed this table from: db1046, db1047 and dbstore1002.

There is a backup of it at:

db1046:/root/T165836.sql

If it is needed back, we can:

cat T165836.sql | mysql --skip-ssl log